Colony Scout - Task #1818

Create ROS Node: Timer
10/13/2011 05:55 PM - Ben Wasserman

Status: Assigned Start date: 10/13/2011
Priority: Normal Due date: 10/24/2011
Assignee: Alexander Lam % Done: 100%
Category: oS Estimated time: 0.00 hour
Target version:

Description

Create the ROS node for the timer. The git repo can be found: git clone ssh://roboclub.org/home/svn/scoutos. The node diagram can
be found at https://www.roboticsclub.org/redmine/attachments/522/rosNodes2.pdf.

History

#1 - 10/23/2011 02:42 AM - Priyanka Deo
- Due date changed from 10/17/2011 to 10/24/2011

#2 - 11/09/2011 06:53 PM - Alexander Lam
- % Done changed from 0 to 100

Turns out that timers are baked into ros, so we don't need to do anything here

http://www.r icsclub.org/redmine/pr lon wiki Documentation
